package com.yeejoin.amos.boot.biz.common.annotation;

import java.lang.annotation.*;


@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.FIELD)
@Documented
public @interface FieldDisplayDefine {

    String value();
    /**
     * 字段别名 兼容前端使用
     *
     * @return 别名key
     */
    String alias() default "";

    Class<?> type() default String.class;

    boolean isExist() default true;

}
